fst-compare(1)

NAME
fst-compare - checks whether two transducers are equivalent

SYNOPSIS
fst-compare file1 file2

DESCRIPTION
fst-compare checks whether the two transducers stored in file1 and file2 are equivalent.

BUGS
No bugs are known so far.

SEE ALSO
fst-compiler

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.